
@charset "utf-8";
#content {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    box-shadow: 0 0 75px rgba(0, 0, 0, 0.75) inset, 0 0 16px rgba(0, 0, 0, 0.75);
    float: left;
    height: auto;
    margin: 40px 49px;
    padding: 45px 0;
    width: 900px;
}
.copy_container {
    color: #000;
    float: left;
    height: auto;
    position: relative;
    width: 900px;
    z-index: 1;
}
.copy_container h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 35px;
    padding-top: 20px;
}
.copy_container h1 {
    font-size: 24px;
    font-weight: bold;
    margin: auto 50px 14px;
}
.copy_container.faq h1, .copy_container.privacy h1 {
    font-size: 45px;
    margin-bottom: 40px;
    text-align: center;
}
.copy_container.faq h2 {
    font-size: 45px;
    margin-bottom: 40px;
    text-align: center;
}
.copy_container p {
    margin: auto 50px 14px;
}
.copy_container.about p {
    margin: auto 100px 12px;
}
.copy_container.about li {
    list-style: square outside none;
    margin: auto 140px 5px;
}
.copy_container.about ul {
    margin: 10px 0;
}
.copy_container p.cityinfo {
    clear: both;
    font-size: 14px;
    margin: auto 100px 14px 85px;
}
#owner-pic-container {
    background: url("../images/about/owner_pic_bg1.png") no-repeat scroll left top transparent;
    float: right;
    height: 345px;
    margin: 21px 52px auto -90px;
    position: relative;
    width: 282px;
    z-index: 1;
}
#owner-pic-wrapper {
    background: none repeat scroll 0 0 #202020;
    border: 1px solid #000;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.75);
    height: 289px;
    margin: 20px auto;
    width: 227px;
}
#owner-pic-container img {
    border: 1px solid #fff;
    display: block;
    margin: 11px auto auto;
}
#school-info {
    background: none repeat scroll 0 0 #373737;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    box-shadow: 0 0 57px rgba(0, 0, 0, 0.75) inset, 0 10px 20px rgba(0, 0, 0, 1);
    color: #e3e2e2;
    float: left;
    height: 147px;
    margin-bottom: 40px;
    margin-top: 190px;
    text-align: center;
    width: 900px;
}
#school-info-content {
    height: auto;
    margin: -170px auto auto;
    width: 520px;
}
h1.about {
    color: #000;
    font-size: 47px;
    height: 126px;
    line-height: 34px;
    margin: 30px auto 15px;
    text-align: center;
    text-transform: uppercase;
    width: 510px;
}
#school-info.owner-pic {
    width: 625px;
}
#school-info.owner-pic #school-info-content {
    float: right;
    margin-right: 62px;
}
#school-info h2.mastername {
    font-size: 45px;
    margin: auto;
    padding: 0;
}
#school-info p.instruct_info {
    font-size: 15px;
    margin: 10px auto auto;
}
#qualifications {
    margin: 20px 110px;
}
#qualifications li {
    margin-bottom: 7px;
}
.content_divider {
    background: none repeat scroll 0 0 #373737;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    box-shadow: 0 0 57px rgba(0, 0, 0, 0.75) inset, 0 5px 16px rgba(0, 0, 0, 0.75);
    float: left;
    height: 108px;
    margin: auto auto 35px;
    width: 900px;
}
.content_divider p.journal {
    color: #fff;
    font-size: 65px;
    letter-spacing: 2px;
    line-height: 88px;
    text-align: center;
}
a.getStarted {
    display: block;
    height: 116px;
    margin: 30px auto;
    position: relative;
    text-align: center;
    width: 364px;
}
a.getStarted img.arrow {
    position: absolute;
    right: -100px;
    top: -10px;
}
#linkbar-container {
    float: left;
    height: auto;
    margin: 35px 69px;
    text-align: center;
    width: 764px;
}
p#linkbar-head {
    background: url("../images/interrior/arrows.png") no-repeat scroll center bottom transparent;
    color: #ff0000;
    font-size: 60px;
    height: 125px;
    letter-spacing: 1px;
    margin: auto;
    text-align: center;
}
.linkbar-program {
    display: inline-block;
    height: 305px;
    margin-left: 33px;
    position: relative;
    text-align: center;
    width: 227px;
}
.linkbar-program.first {
    margin-left: 0;
}
.linkbar-program img {
    margin-top: -37px;
}
img#linkbar-bjj {
    height: 324px;
    margin-bottom: -19px;
    margin-left: -42px;
    width: 269px;
}
img#linkbar-mma {
    width: 256px;
}
.linkbar-program a {
    text-decoration: none;
}
.linkbar-program h3 {
    color: #000;
    font-size: 32px;
    text-transform: uppercase;
}
.linkbar-program img.linkbar_moreinfo {
    bottom: 0;
    left: 14px;
    position: absolute;
    z-index: 3;
}
.class_container {
    background-color: #ececec;
    float: left;
    height: auto;
    margin: auto auto 70px 69px;
    min-height: 197px;
    width: 763px;
}
.copy_container .class_container img {
    float: left;
    height: 256px;
    margin: -36px auto -36px -15px;
    width: 231px;
}
.copy_container .class_container:nth-child(2n+1) img {
    float: right;
    height: 256px;
    margin: -36px -15px -36px auto;
    width: 231px;
}
.copy_container .class_container img.odd {
    float: right;
    height: 256px;
    margin: -36px -15px -36px auto;
    width: 231px;
}
.class_container .class_copy {
    float: left;
    margin: 15px auto auto 11px;
    padding-bottom: 15px;
    width: 520px;
}
.class_container:nth-child(2n+1) div.class_copy {
    margin-left: 17px;
}
.class_container div.class_copy.odd {
    margin-left: 17px;
}
.class_container h2 {
    color: #000;
    font-size: 42px;
    height: 42px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.class_container p {
    color: #000;
    font-size: 14px;
    margin: 10px auto 0;
}
.copy_container a.sg_head_link_style {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}
.copy_container a.sg_head_link_style:hover {
    text-decoration: underline;
}
a.h2_link {
    text-decoration: none;
}
img#class-mma {
    height: 258px;
    margin: -36px -37px -14px auto;
    width: 255px;
}
img#class-bjj {
    height: 297px;
    margin: -36px auto -60px -55px;
    width: 271px;
}
#contact_info {
    float: left;
    margin-left: 30px;
    margin-top: 65px;
    text-align: center;
    width: 392px;
}
#contact_info h1 {
    font-size: 50px;
    margin: 10px auto;
}
#contact_info p {
    font-size: 30px;
}
#map_container {
    background: url("../images/interrior/map_container_bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 357px;
    margin-bottom: 40px;
    margin-top: 20px;
    width: 405px;
}
#map_container iframe {
    border: 0 none;
    float: left;
    height: 317px;
    margin-left: 20px;
    margin-top: 20px;
    width: 364px;
}
.copy_container p.question {
    clear: both;
    font-size: 18px;
    font-weight: bold;
    margin: auto 82px 0;
}
.copy_container p.answer {
    line-height: 17px;
    margin: auto 82px 14px;
}
.copy_container .arrow-left {
    background: none repeat scroll 0 0 #2e2e2e;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    color: #fff;
    float: right;
    font-size: 50px;
    height: 52px;
    line-height: 36px;
    margin: 31px -7px 40px auto;
    min-width: 391px;
    padding: 0 55px;
    position: relative;
    text-align: center;
}
.copy_container .arrow-left:before {
    border-color: transparent #2e2e2e transparent transparent;
    border-style: solid;
    border-width: 27px;
    content: "";
    display: block;
    left: -53px;
    position: absolute;
    top: -1px;
}
.copy_container .arrow-left:after {
    border-color: transparent transparent transparent #2e2e2e;
    border-style: solid;
    border-width: 6px;
    bottom: -7px;
    content: "";
    display: block;
    position: absolute;
    right: -6px;
    z-index: -1;
}
.copy_container .arrow-right {
    background: none repeat scroll 0 0 #2e2e2e;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    color: #fff;
    float: left;
    font-size: 50px;
    height: 52px;
    line-height: 36px;
    margin: auto auto 20px -7px;
    padding: 0 95px;
    position: relative;
}
.copy_container .arrow-right:after {
    border-color: transparent transparent transparent #2e2e2e;
    border-style: solid;
    border-width: 27px;
    content: "";
    display: block;
    position: absolute;
    right: -53px;
    top: -1px;
}
.copy_container .arrow-right:before {
    border-color: transparent #2e2e2e transparent transparent;
    border-style: solid;
    border-width: 6px;
    bottom: -7px;
    content: "";
    display: block;
    left: -6px;
    position: absolute;
    z-index: -1;
}
